RubyGems.org

guard-prove

1.2.0

Guard::Prove automatically run your Perl tests (much like autotest)

installgem install guard-prove
Authors

Marian Schubert

3,817 total downloads 404 for this version
Owners

5c680dc31078e1994df8f02adaf7c0c5

Gemfile
gem 'guard-prove', '~> 1.2.0'
Versions
  1. 1.2.0 January 17, 2014 (6 KB)
  2. 1.1.0 July 27, 2012 (5 KB)
  3. 1.0.2 January 17, 2014 (6 KB)
  4. 1.0.1 June 6, 2012 (5 KB)
  5. 1.0.0 February 7, 2011 (5 KB)
Development Dependencies
  1. bundler ~> 1.0.7
  2. rspec ~> 2.2.0